.body-container {
  position: absolute;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.image-to-show {
  width: 400px;
  height: 400px;
  display: none;
}

.image-to-show.active {
  width: 400px;
  height: 400px;
  display: block;
}

.images-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.btns {
  justify-content: space-around;
  margin: 10px auto;
}
